body { background-color:#151515;color:#777777; }

a { color:#8E8E8E; }
a:hover{ color:#FFFFFF; }

#footer { width:100%;border:0;background-color:#222222;padding:50px 0 5px 0;border-top:4px solid #F880C1; }

.playerwrap .player { width:960px;margin:0 auto; }

.header { height:114px; }

ul.membership_benefits { margin:0;padding:0;list-style-type:none; }
ul.membership_benefits li { font-size:14px;background-color:#f9f9f9;color:#5e5e5e;margin-bottom:4px;padding:7px; }

.navi, .navi:active, .navi:visited  { margin-right:16px;color:#f9f9f9;font-weight:bold;font-size:14px;font-family:nf_regular,Arial,Helvetica,sans-serif;}
.navi:hover { text-decoration:none;color:#61ADEE; }

#content_tubetour #filminfo .row1 .title { color:#ffffff; }
#thumbwrap { text-align:left; }

body .header .nubilefilms img { margin-top:20px;  }

.pink { color:#ec60ac; }

.header .dateselect { padding:0;margin-top:-10px;padding-right:10px;position:absolute;bottom:0; }

.homejoin { z-index:999999;position:fixed;bottom:20px;right:20px;width:330px;display:none;background-color:#252525;padding-bottom:20px;border-radius:12px;opacity:.95; }
